Announcement

Collapse
No announcement yet.

Don't install QuickTime 7.1.5 on Mac OS X 10.3.9

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hank
    replied
    7.4.1 did not fix the issues. QuickTime 7.3.1 is the last version that worked under 10.3.9 http://www.apple.com/support/downloa...orpanther.html

    Leave a comment:


  • Hank
    started a topic Don't install QuickTime 7.1.5 on Mac OS X 10.3.9

    Don't install QuickTime 7.1.5 on Mac OS X 10.3.9

    If you haven't already, don't install the QuickTime 7.1.5 updated on 10.3.9. This update causes various crash issues on many different applications, including SuperLab 4. With SuperLab 4, this issue is generally exhibited by SuperLab quitting with no error message as soon as you start an experiment.

    While no official fix has been provided, the general consensus is that this is, in fact, a QuickTime 7.1.5 bug. If you have installed the updated and are having problems, directions on reverting to QuickTime 7.1.3 are available here: http://discussions.apple.com/thread....hreadID=886460


    QuickTime 7.4 does not cause crash issues, but it appears that SuperLab is unable to open any file through QuickTime 7.4. This includes pictures, movies, and sound files. QuickTime 7.2 is known to work correctly with SuperLab. QuickTime 7.3.x has not been verified by Cedrus. This issue has not been observed on newer versions of Mac OS X.
Working...
X